html {
   scroll-behavior: smooth;
}

/* MENU*/

.menu {
    border-bottom: 1px solid #00acee;
    background: #fff;
    padding: 15px;
}

.menu a {
    color: #000;
}

.menu .btn {
    color: #fff;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color: #00acee;
}

.menu .lang a {
    background: inherit;
}

.menu .lang:before {
    color: #00acee;
}

.menu .wrapper {
    max-width: 100%;
    padding: 0 2% !important;
}

.menu .logo img {
    max-width: 150px;
}

/* BUTTON */

.btn {
    background: #1a5067;
    color: #fff;
    white-space:nowrap;
    border-radius: 10px;
    border: 1px solid #fff;
    box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
}

.btn:hover {
    opacity: 1;
    text-decoration: none;
    background: #718188;
    color: #fff;
}

/* HEAD */

.head.head4 {
    background-repeat: no-repeat;
    background-position: center right;
    background-size: auto 100%; 
    border-top: 1px solid #1a5067;
    border-bottom: 1px solid #1a5067;
    background-color: #00acee;
    height:400px;
}

.head .flex {
    height: 100%;
    width: 60%;
    text-align: left;
}

.head h2 {
    text-align: left;
    color: #fff;
    margin-top: 20px;
    margin-left: 0;
    margin-right: auto;
    text-shadow: 0px 0px 0px #fff;
    padding: 0px;
}

.head p {
    color: #fff;
    text-align: left;
    padding: 0px;
    font-size: 1.5em;
}

.head .btn {
    margin: 0px;
}

/* 4 x BENEFITS*/

.benefits .block {
    margin: 0px 0px 20px 0px;
    border: 1px solid #00acee;
    border-radius: 10px;
    overflow: hidden;
    padding: 70px 25px;
    text-align: center;
}

.benefits .btn {
    display: none;
}

/* GUIDE - MAGNET */

.guide {
    background-color: #00acee;
    align: center;
    text-shadow: none;
    color: #ffff;
}

.guide .width {
    width: 50%;
}

.guide h2 {
    color: #ffff;
    font-size: 3em;
    text-shadow: 0px 0px 0px;
    padding: 3px 0px 3px 10px;
    background: #00acee;
}

.guide p {
    color: #000;
    font-size: 1.3em;
    text-shadow: 0px 0px 0px;
    padding: 2px 0px 2px 10px;
    background: #00acee;
}

.guide input[type="text"] {
    margin-right: 30px;
    background: #fff;
    color: #333;
    border: 1px solid #1a5067;
    border-radius: 10px;
}

.flex.center {
    align-items: left;
    justify-content: left;
}

/* WYSIWYG */

.wysiwyg {
    margin: 20px 0px 2px 0px;
}

.wysiwyg img {
    max-width: 100%;
    height:	auto;
}

/* TESTEMONIALS */


.testimonials .block {
    border: 1px solid #00acee;
    border-radius: 10px;
}

/* THANKU */

.thanku .border {
    border-radius: 10px;
    border: 1px solid #00acee;
}

.thanku p {
    font-size: 1.5em;
    padding: 5px;
}

.thanku .check {
    width: 48px;
    height: 48px;
    background-color: #00acee;
    color: #fff;
    position: relative;
    border-radius: 50px;
}

.thanku .btn {
    display: none;
}

/* LEADFORM */

.kontaktform {
    background: #78cbc4;
    padding: 40px 0;
}

.leadform2 li:before {
    color: #00acee;
}

.leadform .form {
    background: #eeeeee;
    border: 0px;
    border-radius: 10px;
    padding: 20px;
    border: 1px solid #00acee;
}

.leadform input, .leadform textarea {
    border: 1px solid #1a5067;
    background-color: #fff;
}

/* @media*/

@media (max-width: 980px){

.head.head4 {
    background-image:none !important;
}

.head .flex {
    width: 100%;
    padding: 10px;
}

.head h2 {
    font-size:2.9em;
    margin-top: 20px;
    padding: 0px;
}

.head p {
    font-size:1.4em;
    padding: 0px;
}

.head .btn {
    margin: 0px;
}

.btn {
    font-size: 1.2em;
    width: 100%;
    white-space: pre-wrap;
    line-height: 2.5em;
}

.guide .width {
    width: 100%;
}

.guide h2 {
    font-size: 1.8em;
}

.guide p {
    font-size: 1.2em;
}

}

@media (max-width: 520px){


.head h2 {
    font-size: 2.2em;
    margin-top: 5px;
}

.head p {
    font-size:1.3em;
}

.btn {
    font-size: 1.1em;
}
}